# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  stock_block: one
  ct_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  qte: 9.99
  cc_price_tot_ht: 9.99
  ac_price_tot_ht: 9.99
  admin_id: 1

two:
  stock_block: two
  ct_price_u_ht: 9.99
  cc_price_u_ht: 9.99
  ac_price_u_ht: 9.99
  qte: 9.99
  cc_price_tot_ht: 9.99
  ac_price_tot_ht: 9.99
  admin_id: 1
